News

 

Field Alert – Oracle Security Alert Advisory - CVE-2019-2729 - UPDATE (June 25)

 

On Tuesday, June 18, Oracle issued a security advisory for a critical vulnerability in all of their WebLogic Server code branches.

Oracle released patches for fixing this vulnerability on top of the quarterly Critical Security Patch Set Updates for April 2019.

 

Following Friday’s communication, here is an update on the expedited delivery of Security kits including a fix for CVE-2019-2725 and CVE-2019-2729.



  

The security kits’ content will be the same as released back in May 2019, including a new WebLogic KB containing the overlay patch Oracle released for fixing the vulnerability.

 

Further updates to come.

 

Resolution

TBD

 

Affected Product Versions

  • 11.1 SP1 and respective Avaya versions
  • 15.1 and respective Avaya versions
  • 15.2 and respective Avaya versions

 

References

https://www.oracle.com/technetwork/security-advisory/alert-cve-2019-2729-5570780.html

 

 

 

 


Comments (0)
Post a new comment
 
 
Full Name:
Email:
Comments: